const express = require('express');
const { createCocTeam, updateCocTeam, deleteCocTeam } = require('../../controllers/super-admin/coc-team');

const router = express.Router();

router.post('/', createCocTeam);
router.put('/:id', updateCocTeam);
router.delete('/:id', deleteCocTeam);

module.exports = router;
